/*@import './fieldset.css';
table {width: 100%;}
table th {background-color: #800000; color: #ffffff; text-align: center; border: 2px solid transparent !important; padding: 2px 4px; cursor: pointer;}
table tbody tr td {background-color: #353535; color: #ffffff; border: 1px solid transparent !important; padding: 2px 4px;}
table tbody tr:nth-child(even) td {background-color: #575757;}
table tbody tr:hover td {background-color: #EAA806;}
*/
@import './issue_modal.css';

.new {color: #ffff00;}
.change {color: #ff0000;}
.tab-pane {color: #cccccc;}

/*
#newOrder table tr th:first-child {min-width: 45px;}
#newOrder table tr th:nth-child(2) {min-width: 90px;}
#newOrder table tr th:nth-child(3) {min-width: 90px;}
#newOrder table tr th:nth-child(4) {min-width: 120px;}
#newOrder table tr th:nth-child(5) {min-width: 45px;}
#newOrder table tr th:nth-child(6) {min-width: 60px;}
#newOrder table tr th:nth-child(7) {min-width: 80px;}
*/